
/*
.badge { 
    font-size: 2em; 
    min-width: 2em;
    min-height: 1.6em; 
    padding-top: .3em;
}
.caption {
    top: .2em;
    left: .2em;
    position: relative;
    float: left;
    z-index: 2;
}
.conner-image {
    display: none;
}
.category {
    border-bottom: none;
}

.state-1, .state-2, .state-3, .state-4, .state-5, .state-6, .state-7, .state-8, .state-9 {
    box-shadow: none !important;
}
.widget {
	overflow:hidden !important;
}

.state-history .data-cell>div {
    padding: 0px;
}

.table>thead tr>th, .table>thead tr>td, .table>tbody tr>th, .table>tbody tr>td, .table>tfoot tr>th, .table>tfoot tr>td {
    vertical-align: middle !important;
    padding: .5em !important;
}

td span.label {
    display: block; 
    width: 80px !important;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: inherit;
}
.widget-box-resize {
    outline: none;
}


.class-685cf31d4fc2ba781031ffae .object {
	width: 120px !important;
	height: 80px !important; 
	min-width: 80px;
	min-height: 40px; 
}
.class-685cf31d4fc2ba781031ffae .caption {
	text-transform: uppercase; 
	color: white;
	text-align: center;
}
.class-685cf31d4fc2ba781031ffae .badge {
	display: none;
}

*/




/*
.tree li { padding-top: 1px !important; padding-left: 1px !important; } 
*/

/*
.tree .node-children { padding-top: 1px !important; } 
.tree ul ul { padding: 1px !important; } 

.js-tree-node.tree-node-of-objects.tree-node-closed{ 
	padding-top: 1px !important;
	padding-left: 1px !important;
	padding: 1px !important;}

[data-entity-type="objects"],[data-persistent-view="treeElement"],.js-tree-node.tree-node-of-objects.tree-node-closed {
    padding: 1px !important;
}
[data-persistent-view="treeElement"] {
    padding: 1px;
}

/* js-tree-node tree-node-of-objects tree-node-closed */

/*
.class-cloud .object-background{
        background-image: url("/saymon.local/images/newcloud.svg") !important
}
*/

/*
.tree .node-children {padding-top: 10px;}
.tree .node-children {padding-left: 10px;}
*/

